body {background-color:#339966; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.9em}
table {background-color:#ffffff}
code {font-size:1.1em}
.reduced {font-size:80%}
.headline {font-family:Helvetica, sans-serif; font-size:32px}
.leadcap {font-size:2.0em}
.topic {font-size:18px; color:#339966}
.q {font-size:18px}
.boldLink {font-weight:bold; color:black}
.boldLink:visited {font-weight:normal; color:black}
.alert {color:red; font-weight:bold}
.hilite {color:red; font-size:125%; font-weight:bold}
.indentRow {padding-left:15px; padding-right:15px}
.new {color:red}

